高危 Mozilla Firefox安全漏洞

CVE编号

CVE-2018-1240

利用情况

暂无

补丁情况

N/A

披露时间

2018-04-19 05:29:00
漏洞描述
Dell EMC ViPR Controller(3.0.0.38之后的版本)在VRRP中包含信息泄露漏洞。 VRRP默认为Linux的keepalived组件中的不安全配置,该组件通过组播以明文形式发送集群密码。有权访问部署了ViPR的vCloud子网的恶意用户可能会嗅探密码并使用它来接管群集的虚拟IP并导致该ViPR Controller系统上的拒绝服务。<br>
解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 emc vipr_controller * From
(including)
3.0.0.39
Up to
(excluding)
3.6.1.4
2
运行在以下环境
系统 alpine_edge nss * Up to
(excluding)
3.41-r0
3
运行在以下环境
系统 amazon_2 nss * Up to
(excluding)
3.44.0-4.amzn2.0.2
4
运行在以下环境
系统 alpine_3.10 nss * Up to
(excluding)
3.41-r0
5
运行在以下环境
系统 alpine_3.13 nss * Up to
(excluding)
3.41-r0
6
运行在以下环境
系统 alpine_3.9 nss * Up to
(excluding)
3.41-r0
7
运行在以下环境
系统 alpine_3.12 nss * Up to
(excluding)
3.41-r0
8
运行在以下环境
系统 debian_9 nss * Up to
(excluding)
2:3.26.2-1.1+deb9u1
9
运行在以下环境
系统 debian_8 nss * Up to
(excluding)
2:3.26-1+debu8u1
10
运行在以下环境
系统 alpine_3.11 nss * Up to
(excluding)
3.41-r0
11
运行在以下环境
系统 oracle_6 nss * Up to
(excluding)
60.4.0-1.0.1.el6
12
运行在以下环境
系统 oracle_7 nss * Up to
(excluding)
60.4.0-1.0.1.el7
13
运行在以下环境
系统 centos_6 nss * Up to
(excluding)
60.4.0-1.el6.centos
14
运行在以下环境
系统 centos_7 nss * Up to
(excluding)
60.4.0-1.el7.centos
15
运行在以下环境
系统 amazon_AMI nss * Up to
(excluding)
4.21.0-1.43.amzn1
16
运行在以下环境
系统 opensuse_Leap_15.0 nss * Up to
(excluding)
60.5.1-lp150.3.30.1
17
运行在以下环境
系统 opensuse_Leap_42.3 nss * Up to
(excluding)
60.5.0-83.1
18
运行在以下环境
系统 fedora_28 nss * Up to
(excluding)
3.40.1-1.0.fc28
19
运行在以下环境
系统 alibaba_cloud_linux_2.1903 nss * Up to
(excluding)
3.44.0-4.1.al7
20
运行在以下环境
系统 suse_12_SP3 nss * Up to
(excluding)
60.4.0esr-109.55.1
21
运行在以下环境
系统 suse_12_SP4 nss * Up to
(excluding)
60.4.0esr-109.55.1
22
运行在以下环境
系统 fedora_29 nss * Up to
(excluding)
3.40.1-1.0.fc29
CVSS3评分
8
  • 攻击路径
    相邻
  • 攻击复杂度
  • 权限要求
  • 影响范围
    未更改
  • 用户交互
  • 可用性
  • 保密性
  • 完整性
CWE-ID 漏洞类型
CWE-200 信息暴露
阿里云安全产品覆盖情况